@import "../../styles/variables.css";

.header {
  display: flex;
  gap: 16px;
  justify-content: flex-start;
  align-items: center;
  background: rgb(255 255 255);
}

.brand-logo {
  height: 2em;
}

.brand-title {
  font-size: 24px;
  font-weight: 700;
  color: var(--primary-color);
  line-height: 40px;
}
